
Redmine - Patch #2023

Migration from Trac to Redmine import of highlighting code is not correct

2008-10-11 20:28 - Karl Heinz Marbaise

Status: Closed Start date: 2008-10-11

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Importers Estimated time: 0.00 hour

Target version: 0.8   

Description

During the migration from Trac to Redmine it happen that structures with things like

this 

{{{

#!java

...

}}}

were not correctly converted.

They have to be converted into the following structure:

&lt;pre&gt;&lt;code class="java"&gt;

Java Code.

&lt;/code&gt;&lt;/pre&gt;

or other highlighting were not correctly converted.

Related issues:

Related to Redmine - Patch #2050: Summarization of #1949, #1950 and #2023 Closed 2008-10-19

Related to Redmine - Patch #2114: Fixed Bugs in Importer Area New

History

#1 - 2008-10-19 11:00 - Karl Heinz Marbaise

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2008-11-11 14:22 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in r2011.

Files

migration.patch 1.52 KB 2008-10-11 Karl Heinz Marbaise
